<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.platform/3">
    <module_version install_time="1605918175120" last="true" origin="installer" specification_version="3.39">
        <file crc="1104713638" name="config/Modules/org-netbeans-modules-jellytools-platform.xml"/>
        <file crc="80495346" name="modules/org-netbeans-modules-jellytools-platform.jar"/>
    </module_version>
</module>
